@charset "utf-8";

/* 앱설치 배너, 광고 배너 */
#appDownLayer {position:fixed; top:0; bottom:0; left:0; right:0; z-index: 10001;}
#BannerappDown{display:flex; flex-direction:column; align-items:center; justify-content:center; position:relative; top:0; left:0; width:72%; height:100%; margin:0 14%; overflow:hidden; box-sizing:border-box; z-index: 10001;}
#BannerappDown > .ad_book {display:flex; flex-direction:column; max-height:680px; margin-top:-10px; align-items:center;}
#BannerappDown > .ad_book a {overflow:hidden; display:block; width:100%; max-width:360px; margin:10px auto 0; border-radius:5px;}
#BannerappDown > .ad_book img {width:100%;}
#BannerappDown > .btn_close {display:flex; justify-content:space-between; width:100%; max-width:360px;}
#BannerappDown > .btn_close > a {display:flex; align-items:center; height:34px; color:#fff; font-size:13px; box-sizing:border-box;}
#BannerappDown > .btn_close > .noview {padding:0 8px;}
#BannerappDown > .btn_close > .close {width:34px; height:34px; background:url(https://simage.kyobobook.co.kr/mimages/static2/images/ui2020/pop_close_w.png) no-repeat center center; background-size:24px 24px; font-size:0; line-height:0;}
.dim_layer2 {z-index:10000;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.7);}
@media (orientation: landscape) {
    #BannerappDown > .ad_book {flex-direction:row;}
    #BannerappDown > .ad_book a {margin:10px 10px 0;}
    #BannerappDown > .btn_close {max-width:760px;}
}

/* EBS연계이벤트 레이어팝업 */
.info_layer_ebs{/*display:none;*/position:fixed;width:100%;height:160px;left:50%;margin-left:-50%;top:45px;z-index:1200;padding:0;box-sizing: border-box;}
.info_layer_ebs .info_layer_wrap {padding:3px;box-sizing: border-box;height:100%;background:#0366ce;}
.info_layer_ebs .info_layer_wrap .info_content{height:124px;background:#fff; padding:14px 0; box-sizing:border-box;}
.info_layer_ebs .info_layer_wrap .info_content .btn_picks_ebs{float:left; box-sizing:border-box; width:50%; height:100%; background: url(https://simage.kyobobook.co.kr/ink/images/prom/2020/book/201119_ebs/btn_picks_gift_1125_01.jpg) no-repeat center; background-size: auto 100%; text-indent:-9999px; border-right:1px solid #dfe0e0;}
.info_layer_ebs .info_layer_wrap .info_content .btn_picks_gift{float:left; width:50%; height:100%; background: url(https://simage.kyobobook.co.kr/mimages/static2/images/prom/2020/200727_bookdetail/btn_picks_gift.jpg) no-repeat center; background-size: auto 100%; text-indent:-9999px; }
.info_layer_ebs .info_layer_wrap .info_bottom{height:33px;text-align:center;overflow:hidden;}
.info_layer_ebs .info_layer_wrap .info_bottom button{display:block;float:left;width:50%; text-indent:-9999px; margin-top:9px;}
.info_layer_ebs .info_layer_wrap .info_bottom .btn_today_close_ebs{background: url(https://simage.kyobobook.co.kr/mimages/static2/images/prom/2020/200610_bookdetail/btn_close_today.png) no-repeat center; background-size: auto 78%;}
.info_layer_ebs .info_layer_wrap .info_bottom .btn_close_ebs { background: url(https://simage.kyobobook.co.kr/mimages/static2/images/prom/2020/200610_bookdetail/btn_close.png) no-repeat center; background-size: auto 78%; }
.info_layer_ebs .info_layer_wrap .info_content .btn_picks_gift{background: url(https://simage.kyobobook.co.kr/mimages/static2/images/prom/2020/200727_bookdetail/btn_picks_gift_0827.jpg) no-repeat center; background-size: auto 100%;}
.info_layer_ebs[data-fixed="fixed"] {position:absolute; top:0; left:0; width:100%; margin:0; z-index:12;}
.info_layer_ebs[data-fixed="fixed"] .info_layer_wrap {height:inherit;}
.layer_ebs_box {position:absolute; top:0; left:0; width:100%; z-index:12;}
.layer_ebs_box .info_layer_ebs {position:relative; top:0; left:0; margin:0;}

/* 엔젤북 접속 표기 */
.angelbook_area_m {background-color:#faf4dc; padding:9px 0; text-align:center; color:#6a6466;}
.angelbook_area_m img {height:11px;vertical-align: middle;}
.angelbook_area_t {display:none;}
.angelbook_area_t img{vertical-align: middle;}
@media only screen and (min-width : 768px) {
.angelbook_area_m {display:none;}
.angelbook_area_t {display:block; background-color:#faf4dc; padding:11px 0; text-align:center; font-size: 13px; color:#6a6466;}
}